Commit 5b6c3281 authored by Rémi Duraffort's avatar Rémi Duraffort

docker: upgrade sentry-sdk to 0.11.2

Signed-off-by: Rémi Duraffort's avatarRémi Duraffort <remi.duraffort@linaro.org>
parent 549d97ca
Pipeline #5293 passed with stages
in 18 minutes and 50 seconds
......@@ -21,5 +21,5 @@ RUN echo 'deb http://deb.debian.org/debian stretch-backports main' > /etc/apt/so
apt-get install --no-install-recommends --yes -t stretch-backports python3-django-auth-ldap python3-django-filters python3-django-tables2 python3-djangorestframework-filters python3-junit.xml python3-requests && \
apt-get install --no-install-recommends --yes libjs-sphinxdoc && \
apt-get install --no-install-recommends --yes python3-pip && \
python3 -m pip install sentry-sdk==0.10.2 && \
python3 -m pip install sentry-sdk==0.11.2 && \
rm -rf /var/lib/apt/lists/*
......@@ -13,4 +13,4 @@
{"pkgs": "libjs-sphinxdoc"},
] %}
{% set pip_packages = ["sentry-sdk==0.10.2"] %}
{% set pip_packages = ["sentry-sdk==0.11.2"] %}
......@@ -21,5 +21,5 @@ RUN echo 'deb http://deb.debian.org/debian stretch-backports main' > /etc/apt/so
apt-get install --no-install-recommends --yes -t stretch-backports python3-django-auth-ldap python3-django-filters python3-django-tables2 python3-djangorestframework-filters python3-junit.xml python3-requests && \
apt-get install --no-install-recommends --yes libjs-sphinxdoc && \
apt-get install --no-install-recommends --yes python3-pip && \
python3 -m pip install sentry-sdk==0.10.2 && \
python3 -m pip install sentry-sdk==0.11.2 && \
rm -rf /var/lib/apt/lists/*
......@@ -13,4 +13,4 @@
{"pkgs": "libjs-sphinxdoc"},
] %}
{% set pip_packages = ["sentry-sdk==0.10.2"] %}
{% set pip_packages = ["sentry-sdk==0.11.2"] %}
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment